<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structmtb__bme680__t" kind="struct" language="C++" prot="public">
    <compoundname>mtb_bme680_t</compoundname>
    <includes local="no">mtb_bme680.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structmtb__bme680__t_1ac069b12b99f13af1ad070339db55955d" kind="variable" mutable="no" prot="public" static="no">
        <type>struct bme680_dev</type>
        <definition>struct bme680_dev mtb_bme680_t::sensor</definition>
        <argsstring />
        <name>sensor</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_BME680/sensor-atmo-bme680/mtb_bme680.h" bodystart="59" column="1" file="output/libs/COMPONENT_BME680/sensor-atmo-bme680/mtb_bme680.h" line="129" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure holding the IMU instance specific information. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="60" bodyfile="output/libs/COMPONENT_BME680/sensor-atmo-bme680/mtb_bme680.h" bodystart="57" column="1" file="output/libs/COMPONENT_BME680/sensor-atmo-bme680/mtb_bme680.h" line="58" />
    <listofallmembers>
      <member prot="public" refid="structmtb__bme680__t_1ac069b12b99f13af1ad070339db55955d" virt="non-virtual"><scope>mtb_bme680_t</scope><name>sensor</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>